<div class="ui wrapper" xmlns="">
    <div class="selection--menu">
        <label for="select">سوال: </label>
        <select class="js-example-basic-single" style="font-family: BRoya;" id="select">
            <option dir="rtl" [value]="1">1. روحيه خود را از يك تا ٧ نمره دهيد.</option>
            <option [value]="2">2. طي شبانه روز گذشته چند ساعت خوابيديد؟</option>
            <option [value]="3">3. آيا دارو را طي شبانه روز گذشته طبق دستور مصرف كرده‌ايد؟</option>
            <option [value]="4">4. به میزان انرژی خود طی ۲۴ ساعت گذشته از ١ تا ٧ نمره دهيد.</option>
            <option [value]="5">5. آيا در شبانه روز گذشته زود عصبانی شده‌ايد؟</option>
            <option [value]="6">6. آيا طی شبانه روز گذشته فكر خودكشی داشته‌ايد؟</option>
        </select>

        <button class="ui primary button" (click)="getAnswers()">
            اعمال
        </button>
    </div>

    <div id="container">
    </div>

    <p dir="rtl" class="ui text warning" *ngIf="qID === 5 || qID === 3">
        * پاسخ‌های خیر در انتخاب‌های دوم به معنای عدم انتخاب هستند.
    </p>
</div>
